.peer-typing {
	margin-right: 4px;

    &-container {
        display: flex;
        align-items: center;
    }
    &-dot {
        width: 6px;
        height: 6px;
        border-radius: 50%;
        background-color: var(--color);
        margin: 0 .5px;
        display: inline-block;
        vertical-align: middle;
        -webkit-animation-duration: .6s;
        animation-duration: .6s;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
        -webkit-animation-name: dotMiddle;
        animation-name: dotMiddle
    }
}